There are currently no open bugs.

"linux-meta" versions published in Ubuntu

Zesty-proposed (4.9.0.10.14): main/devel
Yakkety-proposed (4.8.0.31.40): main/devel
Vivid-proposed (3.19.0.78.76): main/devel
Trusty-proposed (3.13.0.106.114): main/devel
Precise-proposed (3.2.0.119.134): main/devel
Zesty (4.8.0.30.39): main/devel
Yakkety-security (4.8.0.30.39): main/devel
Yakkety-updates (4.8.0.30.39): main/devel
Xenial-security (4.4.0.53.56): main/devel
Xenial-updates (4.4.0.53.56): main/devel
Vivid-security (3.19.0.77.75): main/devel
Vivid-updates (3.19.0.77.75): main/devel
Trusty-security (3.13.0.105.113): main/devel
Trusty-updates (3.13.0.105.113): main/devel
Precise-security (3.2.0.118.133): main/devel
Precise-updates (3.2.0.118.133): main/devel
Yakkety (4.8.0.22.31): main/devel
Wily-security (4.2.0.42.45): main/devel
Wily-updates (4.2.0.42.45): main/devel
Xenial (4.4.0.21.22): main/devel
Wily (4.2.0.16.18): main/devel
Vivid (3.19.0.15.14): main/devel
Trusty (3.13.0.24.28): main/devel
Precise (3.2.0.23.25): main/devel